;(function($) {
    // Strict Mode
    'use strict';

    $(document).ready(function () {
        /*-------------------------------------------------------------------------------
                 Navbar
               -------------------------------------------------------------------------------*/

        //* Navbar Fixed
        function navbarFixed() {
            if ($('.sticky_nav').length) {
                $(window).scroll(function () {
                    var scroll = $(window).scrollTop();
                    if (scroll) {
                        $(".sticky_nav").addClass("navbar_fixed");
                    } else {
                        $(".sticky_nav").removeClass("navbar_fixed");
                    }
                });
            }
        }

        navbarFixed();

        function active_dropdown() {
            if ($(window).width() < 992) {
                $('.menu li.submenu > a').on('click', function (event) {
                    event.preventDefault();
                    $(this).parent().find('ul').first().slideToggle(700);
                    $(this).parent().siblings().find('ul').hide(700);
                });
            }
        }

        active_dropdown();

        // Pre-loader
        setTimeout(function () {
            var e = 0,
                t = 0,
                n = setInterval(function () {
                    $(".loader .loader-counter").html(t + "%"),
                        $(".loader").css("width", t + "%"), t++, 101 == ++e && (clearInterval(n),
                        $(".preloader,.loader").fadeOut(200),
                        $(".main-section, .site-header, .clb-social, .purchase-theme").addClass("visible"),
                        $(".tablet, .laptop, .phone").addClass("active"))
                }, 12)
        });

        // Contact Form Checkbox Clickable
        jQuery('.wpcf7-list-item-label').on('click', function() {
            var corrChkbx = jQuery(this).prev('input[type="checkbox"]'),
                checkedVal = corrChkbx.prop('checked');

            corrChkbx.prop('checked', !checkedVal);
        });


        //Hamburger Menu
        $(".burger_menu").on('click', function () {
            $('.hamburger_menu_wrepper').toggleClass("mySideBar");
            $(this).toggleClass("actives");
        });

        $(".close_icon").on('click', function () {
            $('.hamburger_menu_wrepper').removeClass("mySideBar");
            $('.close_icon').removeClass("actives");
        });

        $('.offcanfas_menu .dropdown').on('show.bs.dropdown', function (e) {
            $(this).find('.dropdown-menu').first().stop(true, true).slideDown(400);
        });
        $('.offcanfas_menu .dropdown').on('hide.bs.dropdown', function (e) {
            $(this).find('.dropdown-menu').first().stop(true, true).slideUp(500);
        });

        /*==========  Header  ==========*/
        $('.offcanfas_menu>li,.header_footer').each(function (index) {
            index = (index + 2) * .2;
            index = index + 's';
            $(this).css('animation-delay', index);
        });


    });
})(jQuery);